uuid: 361afa5b-81df-46d6-96cf-1d370a7333a4
langcode: ru
status: true
dependencies:
  module:
    - system
  theme:
    - bartik
_core:
  default_config_hash: KC12e0aosUnBBs5bd374JVcQjJaFNOSIHzu0dUGf22o
id: bartik_messages
theme: bartik
region: highlighted
weight: 0
provider: null
plugin: system_messages_block
settings:
  id: system_messages_block
  label: 'Status messages'
  label_display: '0'
  provider: system
visibility: {  }
